<section class="section section-timeline section--white section-timeline--white">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Какие сверхспособности мы развиваем</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                </p>
            </div>
        </div>

        <div class="section-timeline__items">
            <div class="card-timeline">
                <div class="card-timeline__inner">
                    <!---->
                    <div class="card-timeline__content">
                        <div class="card-timeline__date">2012 год</div>
                        <div class="card-timeline__title">Tortor Adipiscing Ipsum Porta</div>
                        <div class="card-timeline__text">Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Nullam id dolor id nibh ultricies vehicula ut id elit. Donec ullamcorper nulla non metus auctor fringilla. Cras mattis consectetur purus sit amet fermentum.</div>
                    </div>
                    <!---->
                </div>
            </div>
            <div class="card-timeline">
                <div class="card-timeline__inner">
                    <div class="card-timeline__img" style="background-image: url(&quot;img/content/card-timelone1.jpg&quot;);"><span class="card-timeline__date">2012 год</span></div>
                    <div class="card-timeline__content">
                        <!---->
                        <div class="card-timeline__title">Tortor Adipiscing Ipsum Porta</div>
                        <div class="card-timeline__text">Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Nullam id dolor id nibh ultricies vehicula ut id elit. Donec ullamcorper nulla non metus auctor fringilla.</div>
                    </div>
                    <!---->
                </div>
            </div>
            <div class="card-timeline">
                <div class="card-timeline__inner">
                    <!---->
                    <div class="card-timeline__content">
                        <div class="card-timeline__date">2012 год</div>
                        <div class="card-timeline__title">Tortor Adipiscing Ipsum Porta</div>
                        <div class="card-timeline__text">
                            <p>Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Nullam id dolor id nibh ultricies vehicula ut id elit. Donec ullamcorper nulla non metus auctor fringilla. Cras mattis consectetur purus sit amet fermentum.</p>
                            <p>Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Sed posuere consectetur est at lobortis. Donec id elit non mi porta gravida </p>
                        </div>
                    </div>
                    <!---->
                </div>
            </div>
            <div class="timeline"></div>
        </div>
    </div>
    <!---->
</section>